:root {
  --font-family: "Montserrat", sans-serif;
  --second-family: "Open Sans", sans-serif;
  --primary-color: #39bb17;
  --hover-primary-color: #51cb32;
  --second-color: #342765;
  --hover-second-color: #a192d9;
  --hover-color: #94d982;
  --text-color: #000;
  --white: #fff;
  --bs-btn-close-focus-shadow: none!important;
}

body { font-family: var(--font-family); color: var(--text-color); background: var(--white); }
a, a.nav-link{ color: var(--text-color); text-decoration: none; transition: all 0.3s ease; }
a:hover{ color: var(--primary-color); }

ul.nav .nav-link { padding: 2px 0; color: var(--white); }
ul.nav .nav-link:focus { background-color: unset; color: var(--hover-color); }
ul.nav .nav-link:hover{ color: var(--hover-color); }
ul.nav .nav-link.is-active { color: var(--hover-primary-color); border-bottom: 1px solid var(--hover-primary-color); }

.pagination {
    --bs-pagination-color: var(--primary-color);
    --bs-pagination-hover-color: var(--hover-primary-color);
    --bs-pagination-focus-color: var(--primary-color);
    --bs-pagination-active-bg: var(--primary-color);
    --bs-pagination-active-border-color: var(--primary-color);
}

.contacts { display: flex; flex-direction: column; row-gap: 8px; }
.contacts .contact { display: flex; flex-direction: row; column-gap: 14px; font: 400 14px var(--font-family); color: var(--white); }
.contacts .contact img { width: 18px; height: 19px; object-fit: cover; }
.contacts .contact.phone { font-size: 16px; }
.page-contacts.contacts .contact { color: var(--text-color); }

body header#header::before { content: ""; position: absolute; top: 0; z-index: -1; width: 100%; height: 731px; background: linear-gradient(0deg, #fff 0%, rgba(105, 96, 195, 0.54) 45%, rgba(68, 56, 129, 0.82) 76%, #342765 100%); }
body div#app::before { content: ""; position: absolute; top: 0; z-index: -1; width: 100%; height: 731px; background: linear-gradient(0deg, #fff 0%, rgba(105, 96, 195, 0.54) 45%, rgba(68, 56, 129, 0.82) 76%, #342765 100%); }
body.not-front header#header { overflow: clip; }
body.not-front div#app::before { display: none; }

body footer#footer::before { content: ""; position: absolute; bottom: 100%; z-index: -1; width: 100%; height: 1171px; background: linear-gradient(180deg, #fff 0%, rgba(105, 96, 195, 0.21) 21%, rgba(68, 56, 129, 0.72) 77%, #342765 100%); }
body.not-front footer#footer { overflow: clip; }

.btn {
    background: var(--primary-color);
    padding: 13px 24px;
    color: var(--white);
    font: 700 14px var(--font-family);
    text-align: center;
    border-radius: 80px;
    border: 1.30px solid #fff;
    transition: all ease-in-out .3s;
}
.btn:hover, .btn:active, .btn:focus, .btn:focus-visible, .btn:disabled{
    color: var(--white)!important;
    border-color: var(--hover-primary-color);
    background: var(--hover-primary-color);
}

.search-js-btn,
.search-mobile-js-btn {
    display: block;
    position: relative;
    z-index: 11;
}
.search-js-btn > img,
.search-mobile-js-btn > img { margin-right: 1px; }
.search-js-btn > span,
.search-mobile-js-btn > span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: rotate(45deg);
    font-size: 28px;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);
}
.search-js-btn.active > span,
.search-mobile-js-btn.active > span { opacity: 1; }
.search-js-btn.active img,
.search-mobile-js-btn.active img { opacity: 0; }
.search-js-btn > span,
.search-js-btn > img,
.search-mobile-js-btn > span,
.search-mobile-js-btn > img {
    transition: all 0.4s ease;
}

.block-title {
    font: 700 40px var(--font-family);
    text-transform: uppercase;
}

.quote { color: var(--white); font: 600 15px var(--font-family); text-transform: uppercase; }

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 991px) {
    .block-title { font-size: 36px; }
}
@media screen and (max-width: 767px) {
    .block-title { font-size: 28px; }
}
@media screen and (max-width: 575px) {
}
/*=============================PRIVACY=ACCESS=============================*/
#block-vesta-theme-vestaprivacyaccessblock  .vpa-wrapper { max-width: 1200px; margin: auto; border-radius: 10px 10px 0 0; }
#block-vesta-theme-vestaprivacyaccessblock .vpa-content > p { font: 400 12px var(--second-family); }
#block-vesta-theme-vestaprivacyaccessblock .vpa-content > p:first-of-type { font: 600 12px var(--second-family); margin-bottom: 11px; }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions { margin-top: 20px; gap: 11px; }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions button { padding: 10px 24px; font: 600 15px var(--second-family); border: 1.30px solid var(--primary-color); }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions button#vpa-btn-yes { color: var(--white); background: var(--primary-color); border-color: var(--white); }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions button#vpa-btn-yes:hover { background: var(--hover-primary-color); border-color: var(--hover-primary-color); }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions button#vpa-btn-no { color: var(--text-color); background: transparent; }
#block-vesta-theme-vestaprivacyaccessblock .vpa-actions button#vpa-btn-no:hover { color: var(--white); background: var(--primary-color); }
/*========================================================================*/

/*=============================HEADER=============================*/
header#header { padding: 8px 0 12px 0; }
header#header a:hover { color: var(--hover-color); }
header#header hr { margin: 14px 0 12px 0; border-top: 1px solid var(--white); opacity: 1; }

header#header .header-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 14px;
}
header#header .header-top .logo { width: 187px; height: 86px; }
header#header .header-top .contacts a { color: var(--white); }
header#header .header-top .contacts a:hover { color: var(--hover-color); }
header#header .header-top #block-vesta-theme-knopkaostavitzayavku a.btn {
    padding: 13px 14px;
    font: 600 14px var(--font-family);
    line-height: 16px;
    text-align: center;
    color: var(--white);
    border: 1.30px solid var(--white)!important;
    border-radius: 80px;
    background-color: transparent;
}
header#header .header-top #block-vesta-theme-knopkaostavitzayavku a.btn:hover { background-color: #ffffff15; }
header#header .header-top .wr-callback { display: flex; flex-direction: row; align-items: center; column-gap: 34px; }

header#header .header-bottom { display: flex; flex-direction: row; align-items: center; gap: 50px; }
header#header .header-bottom .region.region-navigation { flex: 0 1 100%; }
header#header .header-bottom .region.region-navigation .nav { display: flex; flex-direction: row; justify-content: space-between; column-gap: 16px; font: 600 14px var(--font-family); text-transform: uppercase; }

header#header .header-bottom .region.region-search { position: relative; }
header#header .header-bottom .search-form {
    position: absolute;
    right: calc(100% + 5px);
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
    width: 0;
}
header#header .header-bottom .search-form form {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    opacity: 0;
    overflow: hidden;
}
header#header .header-bottom .search-form form .form-item.form-type-search { width: 100%; }
header#header .header-bottom .search-form form .form-item.form-type-search input {
    padding: 9px 38px 9px 12px;
    border-radius: 80px;
    font: 400 14px var(--font-family);
    color: rgba(0, 0, 0, 0.5);
}
header#header .header-bottom .search-form form .form-actions button {
    position: absolute;
    background: url(/sites/all/themes/vesta_theme/image/icons/search-black.svg) no-repeat center !important;
    font-size: 0;
    width: 38px;
    height: 38px;
    border: 0px solid;
    box-shadow: none;
    top: 0;
    right: 0;
}

header#header .header-bottom .search-form.active { width: 250px; }
header#header .header-bottom .search-form.active form { opacity: 1; transition: opacity 0.3s ease; transition-delay: 0.15s; }

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 575px) {
}
/*================================================================*/

/*=============================HEADER=MOB=============================*/
header#header-mob { padding: 6px 12px; background: var(--second-color); }
header#header-mob a { color: var(--white); }
header#header-mob a:hover { color: var(--hover-color); }
header#header-mob .logo { width: 146px; height: 67px; }
header#header-mob .logo img { width: 146px; height: 67px; object-fit: cover; }

header#header-mob .region.region-search-mobile { display: none; margin-top: 4px; }
header#header-mob .region-search-mobile form { position: relative; }
header#header-mob .region-search-mobile .form-item.form-type-search { width: 100%; }
header#header-mob .region-search-mobile .form-item.form-type-search input { padding: 6px 12px; padding-right: 36px; border-radius: 40px; }
header#header-mob .region-search-mobile .form-actions { display: block; }
header#header-mob .region-search-mobile .form-actions button {
    position: absolute;
    background: url(/sites/all/themes/vesta_theme/image/icons/search-black.svg) no-repeat center !important;
    font-size: 0;
    width: 38px;
    height: 32px;
    padding: 0 18px;
    border: 0px solid;
    box-shadow: none;
    top: 0;
    right: 0;
    z-index: 2;
}

.offcanvas {
  --bs-offcanvas-bg: var(--second-color);
  --bs-offcanvas-color: var(--white);
}
.offcanvas a { color: var(--white); }
.offcanvas a:hover { color: var(--primary-color); }
.offcanvas  ul.nav { width: min-content; display: flex; flex-direction: column; text-transform: uppercase; }
.offcanvas  ul.nav .nav-link { display: inline-block; }
.offcanvas  ul.nav .nav-link.is-active { border-bottom: none; }
.offcanvas .contacts .contact { font-size: 16px; }
.offcanvas .btn-close {
    box-shadow: none; opacity: 1;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e")
}

@media screen and (max-width: 767px) { header#header-mob .quote { display: none; } }
@media screen and (max-width: 436px) { header#header-mob .contacts { display: none; } }
/*====================================================================*/

/*=============================SLIDER=============================*/
#slider-block { margin-bottom: 83px!important; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev,
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-next { top: calc(50% - 15px); }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev { left: 533px; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-next { right: 19px; }

#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-track { display: flex; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-track > .slick-slide { height: auto; }
 
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider ul.slick-dots {
    position: absolute;
    bottom: 20px;
    margin: 0;
    right: calc((100% - 518px) / 2);
    transform: translateX(50%);
}

#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .node.node--type-slide.clearfix::after { display: none; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .node.node--type-slide {
    display: flex;
    flex-direction: row;
    border-radius: 30px;
    overflow: hidden;
    background: var(--white);
}

#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide { height: 100%; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left { flex: 0 0 518px; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left .field.field--name-field-image,
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left .field.field--name-field-image > div,
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left .field.field--name-field-image > div > img { height: 100%; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left .field.field--name-field-image > div > img { width: 100%; object-fit: cover; }

#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right { padding: 60px 82px; width: 100%; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-title { font: 600 20px var(--font-family); }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-title h2 { font: 700 32px var(--font-family); margin-top: 22px; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-body { font: 600 14px var(--font-family); margin-top: 30px; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-body ul { display: flex; flex-direction: column; gap: 22px; padding-left: 0; list-style-type: none; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-body ul li { display: flex; flex-direction: row; gap: 8px;  }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-body ul li::before { content: url(/sites/all/themes/vesta_theme/image/icons/pin-check-green.svg); width: 18px; height: 18px;  }

#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-link { margin-top: 41px; }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-link a { font: 700 14px var(--font-family); padding: 13px 25px 14px 25px; border: 1.30px solid var(--white); border-radius: 80px; background: var(--primary-color); color: var(--white); }
#slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-link a:hover { background-color: var(--hover-primary-color); }

@media screen and (max-width: 1199px) {
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left { flex-basis: 418px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right { padding: 30px 60px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-body ul { gap: 16px; }

    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-next { right: 10px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev { left: 428px; }
}
@media screen and (max-width: 991px) {
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .node.node--type-slide { flex-direction: column; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left { max-height: 250px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev,
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-next { top: 420px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev { left: 10px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider ul.slick-dots { right: 50%; }
}
@media screen and (max-width: 767px) {
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-left { max-height: 220px; }
}
@media screen and (max-width: 575px) {
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-title h2 { font-size: 26px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right { padding: 24px 40px; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-prev,
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider .slick-next { display: none!important; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content .node.node--type-slide .group-right .field.field--name-field-slide-link { margin-top: 24px; margin-bottom: 30px; text-align: center; }
    #slider-block #block-vesta-theme-views-block-slayder-block-1 .view-content.slick-slider ul.slick-dots { bottom: 16px; }
}
/*================================================================*/

/*=============================TITLE=ON=FRONT=============================*/
.wr_front_content { margin-bottom: 89px!important; }
.wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body { font: 700 24px var(--font-family); text-transform: uppercase; }
.wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body h1 { font: 700 56px var(--font-family); text-transform: uppercase; margin-bottom: 13px; }
@media screen and (max-width: 1199px) {
    .wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body h1 { font-size: 46px; }
}
@media screen and (max-width: 991px) {
    .wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body { font-size: 18px; }
    .wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body h1 { font-size: 36px; }
}
@media screen and (max-width: 767px) {
    .wr_front_content #block-vesta-theme-zagolovokglavnoystranicy .field.field--name-body h1 { font-size: 32px; }
}
@media screen and (max-width: 575px) {
}
/*========================================================================*/

/*=============================ROUTES=============================*/
#routes-block .view.view-routes { display: flex; flex-direction: row; margin: 0 -15px; }
#routes-block .view.view-routes .view-header { flex: 0 0 auto; width: 33.33333333%; padding: 0 33px 0 15px; }
#routes-block .view.view-routes .view-content { flex: 0 0 auto; width: 66.66666667%; margin: 0; row-gap: 20px; }

#routes-block .view.view-routes .view-header { font: 600 24px var(--font-family); }
#routes-block .view.view-routes .view-header h2 { font: 700 40px var(--font-family); text-transform: uppercase; }

@media screen and (max-width: 1199px) {
    #routes-block .view.view-routes .view-header { padding-right: 12px; font-size: 20px; }
}
@media screen and (max-width: 991px) {
    #routes-block .view.view-routes { flex-direction: column; gap: 16px; }
    #routes-block .view.view-routes .view-header,
    #routes-block .view.view-routes .view-content { width: 100%; }
    #routes-block .view.view-routes .view-header h2 { font-size: 36px; }
}
@media screen and (max-width: 767px) {
    #routes-block .view.view-routes .view-header h2 { font-size: 28px; }
}
@media screen and (max-width: 575px) {
}
/*================================================================*/

/*=============================NEWS=============================*/
#news-block .block-title { margin-bottom: 30px; }
#news-block .view.view-news.view-id-news .view-footer { text-align: center; margin-top: 85px; }
/*==============================================================*/

/*=============================ABOUT=============================*/
#about-block { margin-bottom: 53px!important; }
#about-block .wr-about { display: flex; flex-direction: row; gap: 25px 39px; }
#about-block .wr-about > img { width: 463px; height: auto; object-fit: cover; border-radius: 30px; }
#about-block .wr-about > div > .region-about { margin-bottom: 37px; }
#about-block .wr-about > div > .region-about #block-vesta-theme-oproektenaglavnoy .block-title { margin-bottom: 21px; }
#about-block .wr-about > div > .region-about #block-vesta-theme-oproektenaglavnoy .field.field--name-body { font: 500 16px var(--font-family); }

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 991px) {
    #about-block .wr-about { flex-direction: column; }
    #about-block .wr-about > img { width: 100%; max-height: 240px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 575px) {
}
/*===============================================================*/

/*=============================BENEFITS=============================*/
#benefits-block #block-vesta-theme-spisokpreimuschestv .field.field--name-body { font: 600 16px var(--font-family); }
#benefits-block #block-vesta-theme-spisokpreimuschestv .field.field--name-body ul { font: 600 16px var(--font-family); display: flex; flex-direction: column; gap: 16px; padding-left: 0; list-style-type: none; }
#benefits-block #block-vesta-theme-spisokpreimuschestv .field.field--name-body ul li { display: flex; flex-direction: row; align-items: center; gap: 20px; max-width: 1085px; }
#benefits-block #block-vesta-theme-spisokpreimuschestv .field.field--name-body ul li::before { content: url(/sites/all/themes/vesta_theme/image/icons/arrow-right.svg); width: 55px; height: 55px; padding: 13px; background: rgba(57, 187, 23, 0.26); border-radius: 100%; }
/*==================================================================*/

/*=============================TARGET=AUDIENCES=============================*/
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .block-title { margin-bottom: 19px; max-width: 670px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-header { font: 600 24px var(--font-family); margin-bottom: 54px; max-width: 920px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content.row { margin: 0 -15px; row-gap: 30px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content.row .views-row { padding: 0 15px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content .views-row .block-content.block-content--type-celevye-gruppy { display: flex; flex-direction: column; align-items: center; gap: 23px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content .views-row .block-content.block-content--type-celevye-gruppy .field.field--name-field-image img { width: 100%; height: auto; object-fit: cover; border-radius: 30px; }
#target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content .views-row .block-content.block-content--type-celevye-gruppy .field.field--name-block-title { font: 600 16px var(--font-family); text-transform: uppercase; text-align: center; max-width: 250px; }

@media screen and (max-width: 1199px) {
    #target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content.row { margin: 0 -12px; row-gap: 20px; }
    #target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content.row .views-row { padding: 0 12px; }
}
@media screen and (max-width: 991px) {
    #target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-header { font-size: 20px; margin-bottom: 30px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 575px) {
    #target-audiences-block #block-vesta-theme-views-block-celevye-gruppy-block-1 .view.view-celevye-gruppy .view-content .views-row .block-content.block-content--type-celevye-gruppy .field.field--name-block-title { font-size: 14px; }
}
/*==========================================================================*/

/*=============================DOCUMENTS=============================*/
#documents-block #block-vesta-theme-views-block-documents-block-1 .block-title { margin-bottom: 15px; }
#documents-block #block-vesta-theme-views-block-documents-block-1 .view.view-documents .view-header { font: 600 24px var(--font-family); margin-bottom: 50px; }
#documents-block #block-vesta-theme-views-block-documents-block-1 .view.view-documents .view-footer { text-align: center; margin-top: 50px; }

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 991px) {
    #documents-block #block-vesta-theme-views-block-documents-block-1 .view.view-documents .view-header { font-size: 20px; margin-top: 30px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 575px) {
}
/*===================================================================*/

/*=============================CALLBACKFORM=============================*/
#callbackform-block .card-container { display: flex; flex-direction: row; padding: 36px; border-radius: 30px; background: var(--white); }
#callbackform-block .card-container .contacts-container,
#callbackform-block .card-container .region.region-callbackform { flex: 1 1 50%; }

#callbackform-block .card-container .contacts-container { display: flex; flex-direction: column; gap: 48px; }
#callbackform-block .card-container .contacts-container h2 { font: 700 40px var(--font-family); text-transform: uppercase; }
#callbackform-block .card-container .contacts-container .wr-contact { display: flex; flex-direction: column; row-gap: 6px; }
#callbackform-block .card-container .contacts-container .wr-contact > p { font: 600 16px var(--font-family); }
#callbackform-block .card-container .contacts-container .wr-contact > .contact { display: flex; flex-direction: row; align-items: center; gap: 14px; }
#callbackform-block .card-container .contacts-container .wr-contact > .contact img { width: 47px; height: 47px; padding: 12px 11px 11px 12px; border-radius: 100%; background: rgba(57, 187, 23, 0.26); }
#callbackform-block .card-container .contacts-container .wr-contact > .contact a { font: 500 20px var(--font-family); }
#callbackform-block .card-container .contacts-container .wr-contact > .contact.phone a { font-size: 24px; }

#callbackform-block .card-container .region.region-callbackform { padding: 36px 46px 32px 46px; border-radius: 30px; background: #e1dff3; }
#callbackform-block .card-container .region.region-callbackform .webform-button--submit { width: 100%; text-transform: uppercase;  }

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 991px) {
    #callbackform-block .card-container { padding: 26px; gap: 10px; }
    #callbackform-block .card-container .contacts-container { flex: 0 1 40%; }
    #callbackform-block .card-container .region.region-callbackform { flex: 1 1 auto; padding: 25px 30px 22px 30px; }
    #callbackform-block .card-container .contacts-container h2 { font-size: 36px; }
    #callbackform-block .card-container .contacts-container .wr-contact > .contact a { font-size: 18px; }
    #callbackform-block .card-container .contacts-container .wr-contact > .contact.phone a { font-size: 22px; }
}
@media screen and (max-width: 767px) {
    #callbackform-block .card-container { flex-direction: column; row-gap: 20px; }
    #callbackform-block .card-container .contacts-container { gap: 24px; }
    #callbackform-block .card-container .contacts-container h2 { font-size: 28px; }
    #callbackform-block .card-container .contacts-container .wr-contact > .contact a { font-size: 16px; }
    #callbackform-block .card-container .contacts-container .wr-contact > .contact.phone a { font-size: 20px; }
}
@media screen and (max-width: 575px) {
    #callbackform-block .card-container .region.region-callbackform { padding: 25px 20px 22px 20px; }
}
/*======================================================================*/

/*=============================MAP=============================*/
#map-block { margin-bottom: 89px!important; }
#map-block .region.region-map { border-radius: 30px; overflow: hidden; }


@media screen and (max-width: 767px) {
    #map-block { margin-bottom: 40px!important; }
}

/*=============================================================*/

/*=============================FOOTER=============================*/
footer#footer { position: relative; background-color: var(--second-color); color: var(--white); }
footer#footer a { color: var(--white); }
footer#footer a:hover { color: var(--hover-second-color); }

footer#footer .container { display: flex; flex-direction: row; justify-content: space-between; gap: 20px; padding: 65px 0 48px 0; }
footer#footer .wr-logo { display: flex; flex-direction: column; }
footer#footer .wr-logo .logo,
footer#footer .wr-logo .logo img { width: 146px; height: 67px; object-fit: cover; }
footer#footer .wr-logo .quote { font-size: 14px; margin: 14px 0 0 29px; }
footer#footer .wr-logo #block-vesta-theme-knopkaostavitzayavku-2 a.btn {
    margin-top: 34px;
    padding: 13px 14px;
    font: 600 14px var(--font-family);
    line-height: 16px;
    text-align: center;
    color: var(--white);
    border: 1.30px solid var(--white)!important;
    border-radius: 80px;
    background-color: transparent;
}
footer#footer .wr-logo #block-vesta-theme-knopkaostavitzayavku-2 a.btn:hover { background-color: #ffffff15; }
footer#footer .wr-logo .wr-copyright { margin-top: 20px; font: 400 14px var(--font-family); display: flex; flex-direction: column; gap: 12px; }
footer#footer .wr-contacts .contacts { row-gap: 10px; }

footer#footer .wr-navigation ul.nav { width: min-content; display: flex; flex-direction: column; gap: 10px; font: 400 14px var(--font-family); text-transform: uppercase; }
footer#footer .wr-navigation ul.nav .nav-link { display: inline-block; }
footer#footer .wr-navigation ul.nav .nav-link.is-active { border-bottom: none; }

@media screen and (max-width: 1199px) {
    footer#footer .container { padding-left: 12px; padding-right: 12px; }
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 767px) {
    footer#footer .container { flex-wrap: wrap; }
    footer#footer .container .wr-contacts { width: min-content; }
    footer#footer .wr-navigation ul.nav { width: auto; }
}
@media screen and (max-width: 575px) {
    footer#footer .container .wr-contacts { width: auto; }
}
/*================================================================*/
